#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::ProtobufWellKnownTypes" for configuration "Release"
set_property(TARGET Qt6::ProtobufWellKnownTypes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::ProtobufWellKnownTypes PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libQt6ProtobufWellKnownTypes.a"
  )

list(APPEND _cmake_import_check_targets Qt6::ProtobufWellKnownTypes )
list(APPEND _cmake_import_check_files_for_Qt6::ProtobufWellKnownTypes "${_IMPORT_PREFIX}/lib/libQt6ProtobufWellKnownTypes.a" )

# Import target "Qt6::ProtobufWellKnownTypes_protobuf_registration" for configuration "Release"
set_property(TARGET Qt6::ProtobufWellKnownTypes_protobuf_registration APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::ProtobufWellKnownTypes_protobuf_registration PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/any_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/api_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/duration_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/empty_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/field_mask_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/source_context_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/struct_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/timestamp_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/type_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/wrappers_protobuftyperegistrations.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::ProtobufWellKnownTypes_protobuf_registration )
list(APPEND _cmake_import_check_files_for_Qt6::ProtobufWellKnownTypes_protobuf_registration "${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/any_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/api_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/duration_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/empty_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/field_mask_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/source_context_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/struct_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/timestamp_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/type_protobuftyperegistrations.cpp.o;${_IMPORT_PREFIX}/lib/objects-Release/ProtobufWellKnownTypes_protobuf_registration/google/protobuf/wrappers_protobuftyperegistrations.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
